@font-face {
	font-family: fraulein;
	src: url("fraulein.eot");
}

#menucontainer {
	float: left;
	height: 35px;
	width: 810px;
}

/* Search */

#search {
	float: right;
	width: 145px;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
	margin-top: 6px;
}

#search [type=text] {
	border: 1px solid #000000;
	width: 103px;
	color: #666666;
	padding-left: 2px;
}

#search [type=submit] {
	background-color: #cc0000;
	border: 1px solid #000000;
	color: #ffffff;
	font-weight: bold;
	height: 20px;
}